Partagez
Aller en bas
avatar
aurore54
Membre

Nombre de messages : 44
Distinction : aucune
Date d'inscription : 07/06/2016

[ARCHIVE]besoin de vous

le Dim 26 Juin 2016 - 10:54
bonjour a tous j'aimerais savoir comment faire pour que le joueur peux etre attaque a vue dans un donjon ou prairie bref partout

car le personnage et un espion il dois trouve le chemin pour ne pas ce faire repère et si il est repère c case prison  je vous joind mon ex:

Spoiler:

je viens de voir que j'ai oublier ouvrir  le chemin .et le nombre de case pour rtre aperçu je direct 3 ou 4
avatar
Kingdommangas
Membre

Nombre de messages : 1186
Localisation : Ma tête
Distinction : Débrouillarde notoire é_è [Mist']
Ou celle qui partageait plus vite que son ombre [Gel']
Poisson 2017 [Amal]
Grâce à elle, tout le forum appelle Yamashi "Mamashi" [Yama]
Entraide d'Or
Règne dans l'ombre de la commu'
Youtubeuse beauté reconvertie dans le gaming [Amal']
Date d'inscription : 05/05/2015
https://www.youtube.com/channel/UCqGFuGrzm7jim1o5QJ4lKvg

Re: [ARCHIVE]besoin de vous

le Dim 26 Juin 2016 - 11:07


Jette un oeil a ce tuto
avatar
aurore54
Membre

Nombre de messages : 44
Distinction : aucune
Date d'inscription : 07/06/2016

Re: [ARCHIVE]besoin de vous

le Dim 26 Juin 2016 - 11:23
ok merci es ce que c la même chose que pour mv
avatar
Invité
Invité

Re: [ARCHIVE]besoin de vous

le Dim 26 Juin 2016 - 13:08
La démarche est la même sur MV, toutes les commandes requises sont présentes Wink
avatar
Kingdommangas
Membre

Nombre de messages : 1186
Localisation : Ma tête
Distinction : Débrouillarde notoire é_è [Mist']
Ou celle qui partageait plus vite que son ombre [Gel']
Poisson 2017 [Amal]
Grâce à elle, tout le forum appelle Yamashi "Mamashi" [Yama]
Entraide d'Or
Règne dans l'ombre de la commu'
Youtubeuse beauté reconvertie dans le gaming [Amal']
Date d'inscription : 05/05/2015
https://www.youtube.com/channel/UCqGFuGrzm7jim1o5QJ4lKvg

Re: [ARCHIVE]besoin de vous

le Dim 26 Juin 2016 - 16:04
Oui c'est compatible avec MV, je ne présenterai pas un tuto non compatible cela ne t'aiderai pas.
Pour clarifier sur le sujet, les histoires de compatibilité concerne surtout les script/plugin.

Ce qui concerne l'event making, c'est à dire la manipulation tel quel du logiciel est valable pour quasi toute les versions de rpg maker car les divers logiciels n'on que peu de différence.
Contenu sponsorisé

Re: [ARCHIVE]besoin de vous

Revenir en haut
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum